libdevice User's Guide (PDF) - v6.5 (older) - Last updated August 1, 2014 - Send Feedback -

## 3.212. __nv_llmax

Prototype:

    i64 @__nv_llmax(i64 %x, i64 %y)

Description:

Determine the maximum value of the two 64-bit signed integers `x` and `y`.

Returns:

Returns the maximum value of the two 64-bit signed integers `x` and `y`.

Library Availability:

Compute 2.0: Yes

Compute 3.0: Yes

Compute 3.5: Yes